/*
    使用プログラム
    MST451 中分類マスタ（検索ダイアログ）
*/
/* 検索画面
*******************************************************************************/
/* ヘッダサイズ指定 */
.MST451-div-header-tbl-area {
    width: 100%;
}

/*----- 各テキストボックス幅指定 -------------------------*/
/* 大分類コード */
.MST451-ddl-l_bunrui_cd {
    width: 200px;
}
/* 中分類名称 */
.MST451-txt-m_bunrui_nm {
    width: 320px;
}

/*----- 検索結果一覧 -------------------------------------*/
/* テーブルサイズ指定 */
.MST451-tbl-search {
    width: 100%;
}

/* 列幅設定 */
.MST451-tbl-search thead tr th:nth-of-type(1) { width:  5%; }   /* 1列目(No) */
.MST451-tbl-search thead tr th:nth-of-type(2) { width: 12%; }   /* 2列目(大分類コード) */
.MST451-tbl-search thead tr th:nth-of-type(3) { width: 36%; }   /* 3列目(大分類名称) */
.MST451-tbl-search thead tr th:nth-of-type(4) { width: 12%; }   /* 4列目(中分類コード) */
.MST451-tbl-search thead tr th:nth-of-type(5) { width: 36%; }   /* 5列目(中分類名称) */

/* 文字配置指定 */
.MST451-tbl-search tbody tr td:first-child {
    text-align: right;
}
